using UnityEngine;
using System.Collections;

public class KillTime : MonoBehaviour {
    public float killTime;
	// Use this for initialization
	void Start () {
        Invoke("DestroyOnTime", killTime);
	}
	
	// Update is called once per frame
	

    void DestroyOnTime()
    {
        Destroy(gameObject);
    }
}
